services:
  copyparty:
    image: copyparty/im:latest
    container_name: copyparty
    restart: unless-stopped
    ports:
      - "3923:3923"
    volumes:
      - /server:/data
    command: >
      -v /data::rw
      --xff-src=lan
      --rproxy=1
